#include <AfxWin.h>
#include <AfxExt.h>
#include <ddraw.h>
#include <d3d.h>
#include <d3drm.h>
#include <d3drmwin.h>
#include "MolApp.h"
#include "MolWin.h"
#include "resource.h"


BEGIN_MESSAGE_MAP(MolApp, RMApp)
	//{{AFX_MSG_MAP(MolApp)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

MolApp theapp;

BOOL MolApp::InitInstance()
{
#ifdef _DEBUG
	afxTraceEnabled=FALSE;
#endif
	MolWin* win=new MolWin;
	if (!win->Create("Mol",IDI_ICON,IDR_MAINMENU))
		return FALSE;
	win->SetColorModel(D3DCOLOR_RGB);
	m_pMainWnd=win;
	return RMApp::InitInstance();
}

